body {
	background:#22374F;
	border:0;
	margin:0;
	padding:0;
	font: Arial, Helvetica, sans-serif; 
	margin: 0 auto; 	
}

p {
	font: 11px Arial, Helvetica, sans-serif; 
	color: #22374F;
}

q {
	font-style:italic;
	font-size:1.1em;
}
a {
	font: 11px Arial, Helvetica, sans-serif; 
	color: #22374F;
}

a img {border: none; }

h2 {
	font: 16px Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #22374F;
}

h3 {
	font: 12px Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	color: #22374F;
}

strong {
	color: #22374F;
	font: 1.2em Arial, Helvetica, sans-serif; 
}

#colourBox {
	position: fixed;
	left:0;
	top:0;
	height: 150px;
	width: 100%;
	background:#78B6E4;
	border:0;
	margin:0;
	padding:0;
	z-index:1;
 }
 
#appContainer {
	position: relative;
	top:40px;
	margin: 0 auto;
	z-index:2;
  	width:1024px;  
  	height:500px;    
}


#appContent {
	width :100%;
	background: #FFFFFF;
	-moz-border-radius-bottomright: 15px;
  	border-bottom-right-radius: 15px;
  	-moz-border-radius-bottomleft: 15px;
  	border-bottom-left-radius: 15px;
  	border:4px solid #78B6E4;	
  	border-top: 0;
  	padding: 0;
}

.paddedDiv {
	padding: 10px;
}

#header {
	width :100%;
	background: #FFFFFF;	
	-moz-border-radius-topright: 15px;
  	border-top-right-radius: 15px;
  	-moz-border-radius-topleft: 15px;
  	border-top-left-radius: 15px;
  	border:4px solid #78B6E4;
  	font: 13px Verdana, Arial, sans-serif; 
  	
}

#contactus {
	-moz-border-radius: 5px;
  	border-radius: 5px;  	
  	font: 1.1em Verdana, Arial, sans-serif;
  	font-weight: bold;
  	background: #78B6E4;
  	padding: 5px;	
  	color: #22374F;
}

.logo {	
	max-height:135px;
	min-height:135px;
	padding :5px;
}


.duluximg {
	max-width:110px;
	 padding :5px;
}

.mpaimg {
	max-width:110px;
	 padding :5px;
}

.pageimg {
	border: 1px solid #000000;
	max-width: 250px;
	padding 1px;
}

.pageimg_wide {
	border: 1px solid #000000;
	max-width: 375px;
	padding 1px;
}

.longcontact {
	#max-width: 260px;
}
			
.banner_contact {
	color: #22374F;
	font: 1.2em Arial, Helvetica, sans-serif; 
	font-weight: bold;
	text-decoration:none;
}


#menucontainer {
	background : 78B6E4;
	margin: 0;
	padding: 0;
	border: 0;
}

#menu {
	padding: 0 0 0 10px;
	list-style-type: none;
	font-size: 13px;	
	height: 20px;
	border-top: 4px #78B6E4 solid;
	margin-top:0;
}

#menu li {
	float: left;
	margin: 1px;			
	background : #FFFFFF;	
	line-height: 20px;
	margin-top:5px;
}

#menu li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	line-height: 20px;
	font-size: 1.2em;
	color: #22374F;
	-moz-border-radius: 5px;
  	border-radius: 5px;  	
  	border: 1px solid #FFFFFF;
	font-weight:bold;	
}

#menu li a:hover, #menu li.active a {
	background-color: #78B6E4;	
	color: #FFFFFF;
	-moz-border-radius: 5px;
  	border-radius: 5px;  
  	border: 1px #22374F solid;	

}

.largetext {
	font: 1em Arial, Helvetica, sans-serif; 
	color: #22374F;
}

.bullet {
	font: 1em Arial, Helvetica, sans-serif; 
	color: #22374F;
}


#footer {
	width :100%;
	background: #FFFFFF;	
	-moz-border-radius: 15px;
  	border-radius: 15px; 
  	border:4px solid #78B6E4;
  	font: 13px Arial, Helvetica, sans-serif; 
}

.footertext {
	text-align:center;
	font: 11px Arial, Helvetica, sans-serif; 
	color: #22374F;
}


#testimonials {
	position:relative;
	min-height:400px; 
}
#testimonials p{
	position:absolute; 
	top:0; 
	left:0
}

/* jQuery lightBox plugin - Gallery style */

#gallery {
	width: 300px;
}

#gallery ul { 
	list-style-type:square
}

#gallery ul li { 
	display: inline;
}

#gallery ul img {
	border: 1px solid #3e3e3e;
	border-width: 2px;
}


#gallery ul a { 
	text-decoration: none;
}

#gallery ul a:hover { 
	color: #ffffff; 
	text-decoration: none;
}
